/*     126507 : 공백      */
.solid_line__126507__ {box-sizing:border-box;display:block;position:relative;width:100%;height:676px}
.solid_line__126507__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126507__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126507__ {height:676px}
}

/*     126516 : HTML 편집기      */
.html__126516__ * {line-height:1.4em}

/*     126509 : 공백      */
.solid_line__126509__ {box-sizing:border-box;display:block;position:relative;width:100%;height:676px}
.solid_line__126509__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126509__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126509__ {height:676px}
}

/*     126522 : HTML 편집기      */
.html__126522__ * {line-height:1.4em}

/*     126511 : 공백      */
.solid_line__126511__ {box-sizing:border-box;display:block;position:relative;width:100%;height:676px}
.solid_line__126511__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126511__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126511__ {height:676px}
}

/*     126512 : HTML 편집기      */
.html__126512__ * {line-height:1.4em}

/*     126513 : 공백      */
.solid_line__126513__ {box-sizing:border-box;display:block;position:relative;width:100%;height:676px}
.solid_line__126513__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126513__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126513__ {height:676px}
}

/*     126514 : HTML 편집기      */
.html__126514__ * {line-height:1.4em}

/*     126810 : 공백      */
.solid_line__126810__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__126810__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126810__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126810__ {height:100px}
}

/*     126811 : 타이틀 텍스트      */
.title__126811__ {font-size:0}
.title__126811__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.02em;line-height:1.4em;
}
.title__126811__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126811__.style_top p {padding-top:10px}
.title__126811__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126811__.style_right p {padding-right:14px}
.title__126811__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126811__.style_bottom p {padding-bottom:12px}
.title__126811__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126811__.style_left p {padding-left:14px}
.title__126811__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126811__.style_circle1 p {padding-left:18px}
.title__126811__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126811__.style_circle2 p {padding-left:18px}
.title__126811__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126811__ p {font-size:22px}
	.title__126811__.style_top p:before {width:22px}
	.title__126811__.style_right p:before {height:22px}
	.title__126811__.style_bottom p:before {width:22px}
	.title__126811__.style_left p:before {height:22px}
}

/*     126812 : 이미지      */
.img__126812__ {max-width:100%}
.img__126812__ * {box-sizing:border-box}
.img__126812__ a {display:block;vertical-align:top}
.img__126812__ img {width:1400px;vertical-align:top}

/*     118568 : 이미지      */
.img__118568__ {max-width:100%}
.img__118568__ * {box-sizing:border-box}
.img__118568__ a {display:block;vertical-align:top}
.img__118568__ img {width:1400px;vertical-align:top}

/*     126860 : 공백      */
.solid_line__126860__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__126860__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126860__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126860__ {height:150px}
}

